Subject: UPS on Linux

From: Joel Hanger [email-masked]
Date: Tue, 01 Aug 2000 21:16:54 -0700

Joel,
    APS is seperate from APC?  Also.. I was wondering what are the different
things to look for in a backUPS?  I want to be able to backup 1 server but
have flexibility to backup a second one if necessary... What ratings should
I look for, like what voltage/wattage combo can handle what loads?  Thanks in
advance.

Joel and Dave Hanger

Joel Dudley wrote:

> I just bought an APS power backup and the cd had red hat rpm's on it.
>
> - Joel
> ----- Original Message -----
> From: Joel Hanger <[email-masked]>
> To: <[email-masked]>
> Sent: Monday, July 31, 2000 2:00 PM
> Subject: UPS on Linux
>
> > Hello Everyone....
> > My dad and I are looking at getting a UPS for our server, as it runs the
> >
> > web page and ftp server for my diving team, It would be nice to keep it
> > up during electrical storms without worry.  Along with any unexpected
> > brown-outs/black-outs.... I was wondering if anyone has experience with
> > them and what ones work well with linux?  We are looking to keep the
> > budget down, prefferably under $100.  Thanks in advance.
> >
> > Joel and Dave Hanger
> >
> >
> >
> > _______________________________________________
> > Plug-discuss mailing list  -  [email-masked]
> > http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
> >
>
> _______________________________________________
> Plug-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss